@charset "utf-8";
body{overflow-x: hidden;}
h3.t_cap {
    font-weight: bold;
    font-size  : 16px;
    color      : #e72181;
}
.border {
    position: absolute;
    left    : 0;
    top     : 0;
}
.border img {
    position: absolute;
    left    : 0;
    top     : 0;
}
#bg {
    display : none;
    position: absolute;
    overflow: hidden;
    left    : 0;
    top     : 0;
    width   : 960px;
    height  : 700px;
    z-index : -3;
}
#bg img {
    position: absolute;
    left    : 0;
    top     : 0;
}
#mv {
    display : none;
    position: relative;
    width   : 880px;
    height  : 400px;
    margin  : 10px auto 0 auto;
}
#mv p {
    position: absolute;
    left    : 0;
    top     : 0;
}
#mvBt {
    position: absolute;
    right   : 20px;
    bottom  : 20px;
}
#mvBase {
    background: #fff;
    width     : 100%;
    height    : 100%;
}
#point {
    position  : relative;
    margin-top: 58px;
    height    : 607px;
}
#point .bt {
    position     : absolute;
    left         : 768px;
    top          : 549px;
    background   : #fff;
    border-radius: 2px;
}
#pointBg {
    position  : absolute;
    left      : 0;
    top       : 0;
    width     : 100%;
    height    : 607px;
    /* background: url(/img/top/pointWave.png) repeat-x center top; */
    z-index   : -1;
}
#reason {
    position  : relative;
    margin-top: 50px;
}
#reason .bt {
    position     : absolute;
    left         : 768px;
    top          : 452px;
    background   : #fff;
    border-radius: 2px;
}
#ranking {
    position: relative;
    width   : 920px;
    height  : 316px;
    margin  : 80px auto 0 auto;
}
#ranking h3 {
    text-align : center;
    padding-top: 27px;
}
#rankingItem {
    position: relative;
    overflow: hidden;
    width   : 808px;
    height  : 172px;
    display : none;
}
#rankingItem p {
    position: absolute;
    left    : 0;
    top     : 0;
}
#ranking .prev {
    position: absolute;
    left    : 0px;
    top     : 158px;
    display : none;
}
#ranking .next {
    position: absolute;
    left    : 884px;
    top     : 158px;
    display : none;
}
#rankingBg {
    position  : absolute;
    left      : 0;
    top       : 0;
    width     : 100%;
    height    : 316px;
    background: url(/img/top/rankingBg.png) no-repeat center top;
    z-index   : -2;
}
#news {
    overflow:hidden;zoom:1;
    width    : 920px;
    margin   : 50px auto 0 auto;
    font-size: 12px;
}
#news h3.t_cap {
    margin-bottom: 50px;
    font-size:24px;
    font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif!important;
    font-weight:bold;
}
#salonInfo {
    float: left;
    width: 420px;
}
#staffInfo {
    float: left;
    width: 420px;
}
#news .item {
    overflow:hidden;zoom:1;
    margin-bottom: 20px;
}
#news .item .date {
    float: left;
    width:110px;
}
#news .item .title {
    float      : left;
    margin-left: 20px;
    color      : #003399;
    width:290px;
    text-align:left;
}
#news .item .title a:link    {color:#003399; text-decoration:underline}
#news .item .title a:visited {color:#003399; text-decoration:underline}
#news .item .title a:hover   {color:#003399; text-decoration:none     }
#news .item .title a:active  {color:#003399; text-decoration:none     }
#ranking2 {
    position: relative;
    width   : 920px;
    height  : 351px;
    margin  : 80px auto 0 auto;
}
#ranking2 h3 {
    text-align : center;
    padding-top: 27px;
}
#rankingItem2 {
    position: relative;
    overflow: hidden;
    width   : 808px;
    height  : 172px;
    display : none;
}
#rankingItem2 p {
    position: absolute;
    left    : 0;
    top     : 0;
}
#ranking2 .prev {
    position: absolute;
    left    : 0px;
    top     : 158px;
    /*display : none;*/
}
#ranking2 .next {
    position: absolute;
    left    : 884px;
    top     : 158px;
/*  display : none;*/
}
#rankingBg2 {
    position  : absolute;
    left      : 0;
    top       : 0;
    width     : 100%;
    height    : 351px;
    background: url(/img/top/rankingBg2.png) center top;
    z-index   : -2;
}
#ranking2 .ranking_top{
    margin:50px 0 0 0;
    padding:0;
    text-align:right;
}
#ranking2 .ranking_top a:link    {color:#003399; text-decoration:underline}
#ranking2 .ranking_top a:visited {color:#003399; text-decoration:underline}
#ranking2 .ranking_top a:hover   {color:#003399; text-decoration:none     }
#ranking2 .ranking_top a:active  {color:#003399; text-decoration:none     }
#media {
    position: relative;
    width   : 920px;
    height  : 240px;
    margin  : 80px auto 0 auto;
}
#media h3.t_cap {
}
#mediaItem {
    position: relative;
    overflow: hidden;
    width   : 660px;
    height  : 153px;
    display : none;
}
#mediaItem p {
    position: absolute;
    left    : 0;
    top     : 0;
}
#media .prev {
    position: absolute;
    left    : 0px;
    top     : 112px;
    display : none;
}
#media .next {
    position: absolute;
    left    : 884px;
    top     : 112px;
    display : none;
}
.top_cm{
    margin:0 auto!important;
    padding:0 130px;
    width:660px!important;
    background-image:url(../img/top/bg_cm.png)!important;
    background-repeat:repeat-y!important;
}
.top_cm table.cm{
    width:650px!important;
    margin:30px auto!important;
}
.top_cm table.cm th{
    width:100px!important;
    padding:0 0 0 10px!important;
    text-align:left!important;
}
.top_cm table.cm td{
    width:560px!important;
    padding:0 0 0 10px!important;
    text-align:left!important;
}
.waotv{
    width:520px;
    margin:0;
    padding:0;
    float:right;
}







/*新規追加分*/
.campaignTitle{
    margin:0 -200%;
    padding:2% 200%;
    background-color:#e72181;
}
#campaign_bx{
    margin:0;
    padding:90px 0;
}
#campaign_bx .campaignL{
    width:47%;
    margin:0;
    padding:0;
    float:left;
}
#campaign_bx .campaignL p{
    margin:20px 0 0 0;
    padding:0;
}
#campaign_bx .campaignR{
    width:47%;
    margin:0;
    padding:0;
    float:right;
}
#campaign_bx .campaignR p{
    margin:20px 0 0 0;
    padding:0;
}
#about{
    margin:0 -200%;
    padding:5% 200%;
    background-color:#f9f6ef;
    text-align:center;
}
#about about_inner{
    width: 960px;
    margin: 0 auto;
    position:relative;
}
#about h4{
    padding:10px 0;
    font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
    font-size:160%;
    color:#e72181;
    font-weight:bold;
    text-align:center;
}
#about ul{
    margin:0;
    padding:0;
}
#about ul li{
    width: 26%;
    padding:15% 2% 3% 2%;
    margin: 0 2% 0 0;
    float:left;
    overflow: hidden;
    height: 14em;
}
#about ul li.end{
    width: 26%;
    padding:15% 2% 3% 2%;
    margin:0;
    float:left;
    display:table-cell;
}
.icon_itakunai{
    text-align: left;
    background-image: url(/img/top/icon_itakunai.png);
    background-repeat: no-repeat;
    background-position: center 15%;
    float: left;
    border: dotted 3px #79403c;
    border-radius: 20px;
}
.icon_kids{
    text-align: left;
    background-image: url(/img/top/icon_kids.png);
    background-repeat: no-repeat;
    background-position: center 15%;
    float: left;
    border: dotted 3px #79403c;
    border-radius: 20px;
}
.icon_skin{
    text-align: left;
    background-image: url(/img/top/icon_bihada.png);
    background-repeat: no-repeat;
    background-position: center 15%;
    float: left;
    border: dotted 3px #79403c;
    border-radius: 20px;
}
#ranking02{
    margin:0;
    padding:90px 0;
}
#feature{
    margin:0 -200%;
    padding:5% 200%;
    background-color:#fff3f7;
    text-align:center;
}
#feature .feature_inner{
    width: 960px;
    margin: 0 auto;
}
#feature .feature_inner .feature_bx{
    width: 960px;
    height:190px;
    margin: 0 0 10px 0;
    clear:both;
}
#feature .feature_inner .feature_bx_L{
    width: 475px;
    margin: 0;
    float:left;
    background-color:#ffffff;
}
#feature .feature_inner .feature_bx_R{
    width: 474px;
    margin: 0;
    float:right;
    background-color:#ffffff;
}
.bg_white{background-color:#ffffff;}

#salon{
    margin:0;
    padding:90px 0;
}
#salonInfo {
    float: left;
    width: 420px;
    margin:90px 0 0 0!Important;
}
#salonlist {
    float: right;
    width: 455px;
}
#salon ul.salonlist{
    margin:0;
    padding:0;
    width:455px;
}
#salon ul.salonlist li{
    margin:0 10px 10px 0;
    padding:20px 0;
    width:103px;
    float:left;
    background-color:#e72181;
    color:#ffffff;
    border-radius:15px;
    text-align:center;
    font-size: 120%;
}
#salon ul.salonlist li a:link{
    color:#ffffff;
}
#salon ul.salonlist li a:hover{
    color:#ffffff;
    text-decoration:none;
}
#salon ul.salonlist li a:visited{
    color:#ffffff;
    text-decoration:none;
}
#salon ul.salonlist li active{
    color:#ffffff;
    text-decoration:none;
}
#salon ul.salonlist li.full{
    margin:0 10px 10px 0 ;
    padding:20px 0;
    width:217px;
    float:left;
    background-color:#e72181;
    color:#ffffff;
    border-radius:15px;
    text-align:center;
    font-size: 120%;
}
#salon ul.salonlist li a:link{
    color:#ffffff;
}
#salon ul.salonlist li.full a:hover{
    color:#ffffff;
    text-decoration:none;
}
#salon ul.salonlist li.full a:visited{
    color:#ffffff;
    text-decoration:none;
}
#salon ul.salonlist li.full a:active{
    color:#ffffff;
    text-decoration:none;
}
#salon ul.salonlist li.end{
    margin:0 0 10px 0!Important;
}
#blog{
    margin:0 -200%;
    padding:5% 200%;
    background-color:#f9f6ef;
    text-align:center;
}
#blog .blog_inner{
    width: 960px;
    margin: 0 auto;
}
#docter{
    margin:0;
    padding:90px 0 0 0;
}
#docter h3.t_cap {
    margin-bottom: 50px;
    text-align:center;
}
#docter ul.docter_banner{
    margin:0;
    padding:0;
}
#docter ul.docter_banner li{
    margin:0;
    padding:0;
    width:470px;
    float:left;
}
#docter ul.docter_banner li.end{
    margin:0;
    padding:0;
    width:470px;
    float:right;
}
#docter ul.docter_banner p{
    margin:0;
  padding: 20px 0 0 0;
}
#item{
    margin:0 -200%;
    padding:5% 200%;
    background-color:#fff3f7;
    text-align:center;
}
#item h3.t_cap {
    margin-bottom: 50px;
    text-align:center;
}
#item .item_inner{
    width: 960px;
    margin: 0 auto;
}
#item .item_inner h4{
    margin: 0 auto;
    color:#e72181;
    font-size:24px;
    margin:0 0 20px 0;
    text-align:left;
}
#item .item_inner h5{
    color:#e72181;
    font-size:24px;
    margin:20px 0 0 0;
    text-align:left;
}
#item .item_inner h5 span{
    font-size:16px;
}
#item .item_inner p{
    margin: 0;
    font-size:16px;
    text-align:left;
}
#item .item_inner ul.item_list{
    width:960px;
    height:370px;
    margin:20px 0;
    padding:0;
}
#item .item_inner ul.item_list li{
    position: relative;
    width:280px;
    height:350px;
    float:left;
    margin:0 30px 0 0;
    background-color:#ffffff;
    padding:10px;
}
#item .item_inner ul.item_list li.end{
    position: relative;
    width:280px;
    height:350px;
    float:left;
    margin:0;
    background-color:#ffffff;
    padding:10px;
}
#item .item_inner ul.item_list li a{
    position: absolute;
    width: 100%;
    height: 100%;
    top:0;
    left: 0;
    text-indent: 100%; /*テキスト非表示*/
    white-space: nowrap; /*テキスト非表示*/
    overflow: hidden; /*テキスト非表示*/

}
#item .item_inner ul.item_list li.end a{
    position: absolute;
    width: 100%;
    height: 100%;
    top:0;
    left: 0;
    text-indent: 100%; /*テキスト非表示*/
    white-space: nowrap; /*テキスト非表示*/
    overflow: hidden; /*テキスト非表示*/

}
#item .item_inner ul.item_list li a:hover{
    opacity:0.6;
        filter: alpha(opacity=60);
        -ms-filter: "alpha( opacity=60 )";
        background: #fff;
}
#item .item_inner ul.item_list li.end a:hover{
    opacity:0.6;
        filter: alpha(opacity=60);
        -ms-filter: "alpha( opacity=60 )";
        background: #fff;
}
#banner{
    margin:0;
    padding:90px 0 0 0;
}
#banner h3.t_cap {
    text-align:center;
    font-size:24px;
    font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
    color:#333333;
    margin: 30px 0 10px 0;
    text-align:center;
}
#banner ul.sub_menu{
    margin:20px 0;
    padding:0;
    display:flex;
}
#banner ul.sub_menu li{
    margin:0 24px 0 0;
    width:222px;
    height:80px;
    display: table-cell;
    float:left;
    background-color:#e72181;
    color:#ffffff;
    text-align: center;
    font-size: 18px;
    display: table;
}
#banner ul.sub_menu li p{
display: table-cell;
  vertical-align: middle;
}
#banner ul.sub_menu li span{
    font-size: 13px;
}
#banner ul.sub_menu li.end{
    margin:0 ;
    width:222px;
    height:80px;
    display: table-cell;
    background-color:#e72181;
    color:#ffffff;
    text-align: center;
    font-size: 18px;
    display: table;
}
#banner ul.sub_menu li.end p{
display: table-cell;
  vertical-align: middle;
}

#banner ul.sub_menu li a:link{
    color:#ffffff;
}
#banner ul.sub_menu li a:hover{
    color:#ffffff;
    text-decoration:none;
}
#banner ul.sub_menu li a:visited{
    color:#ffffff;
    text-decoration:none;
}
#banner ul.sub_menu li a:active{
    color:#ffffff;
    text-decoration:none;
}
#banner ul.sub_menu li.full a:link{
    color:#ffffff;
}
#banner ul.sub_menu li.full a:hover{
    color:#ffffff;
    text-decoration:none;
}
#banner ul.sub_menu li.full a:visited{
    color:#ffffff;
    text-decoration:none;
}
#banner ul.sub_menu li.full a:active{
    color:#ffffff;
    text-decoration:none;
}


.bt{
    margin: 0 auto!Important;
    padding: 1% 6%;
    border: 2px solid #c2a000;
    color: #c2a000!Important;
    border-radius: 30px;
    display: inline;
    font-size: 110%;
    font-weight: 500;
    position: relative;
    display: block;
    text-align: center!important;
    bottom:0;
    width:300px;
}
.bt a:link{
    color: #c2a000!Important;
    text-decoration:none!Important;
    position: absolute;
    left: 25%;
   /* width: 100%;
    height: 100%;*/
}
.bt a:hover{
    color: #c2a000!Important;
    text-decoration:none!important;
}
.bt a:visited{
    color: #c2a000!Important;
    text-decoration:none!important;
}
.bt_inner{
    margin: 0;
    padding:2% 5%;
    border: 2px solid #c2a000;
    color: #c2a000;
    border-radius: 30px;
    display: inline;
    font-size: 100%;
    font-weight: 500;
}
.bt_inner a:link{
    color: #c2a000;
    text-decoration:none;
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
}
.bt_inner a:hover{
    color: #c2a000!Important;
    text-decoration:none!important;
}
.bt_inner a:visited{
   color: #c2a000!Important;
    text-decoration:none!important;
}
.btn08{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .3s;
    transition: all .3s;
    margin: 10px 0 0 0;
}
.btn08:hover {
    -webkit-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    transform: translateY(-5px);
}
#column {
    float: right;
    width: 420px;
}

.columnBox {
    margin-bottom:10px;
}
.columnBox .columnBoxImage{
    width:130px;
    float:left;
}
.columnBox .columnBoxImage img {
    width:128px;
}
.columnBox .columnBoxText{
    width:270px;
    float:right;
}
.columnBox .columnBoxTextTitle{
    font-weight:bold;
    font-size:15px;
    text-align:left;
}
.columnBox .columnBoxTextTitle{
    text-align:left;
}
.columnBox a {
    color:#444;
}
p.columnBoxTextDate {
    text-align: left;
}

.pickupsalonTitle{
    margin:0 -200%;
    padding:2% 200%;
    background-color:#e72181;
}
#pickupsalon{
    margin:0;
    padding:90px 0;
}
#pickupsalon .pickupsalon_bx{
	width:920px;
	margin:0;
	padding:0 20px;
	background-image:url(../img/top/pickup_bg.jpg);
}
#pickupsalon .pickupsalon_bx .pickupsalon_txt {
	width:450px;
	float:left;
	line-height:180%;
}
#pickupsalon .pickupsalon_bx .pickupsalon_img{
	width:450px;
	float:right;
}
.newopensalonTitle{
    margin:0 -200%;
    padding:2% 200%;
    background-color:#e72181;
}
#newopensalon{
    margin:0;
    padding:90px 0;
}
#newopensalon .newopensalon_bx{
	width:920px;
	margin:0;
	padding:0 20px 20px 20px;
	background-image:url(../img/top/pickup_bg.jpg);
}
#newopensalon .newopensalon_bx h4{
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	color:#9F665F;
	text-align:center;
	font-size:24px!important;
	font-weight:bold!important;
}
#newopensalon .newopensalon_bx table{
	width:50%;
	margin:30px auto 0 auto;
	padding:10px 20px;
	border:0!important;
	text-align:left!important;
}
#newopensalon .newopensalon_bx table td{
	padding:0 0 0 20px;
	margin:0;
	text-align:left!important;
	border:0!important;
}
#newopensalon .newopensalon_bx p{
	text-align:center;
}

/*キャンペーン情報　ページ内リンク*/
a.anchor {
    display: block;
    padding-top: 140px;
    margin-top: -140px;
}